My Oracle Support Banner

AUT Reports Build Failed With Error "Upgrade Encountered Critical Error. Upgrade Terminating" (Doc ID 2045358.1)

Last updated on JUNE 21, 2018

Applies to:

Oracle Agile PLM Framework - Version 9.3.1.1 and later
Information in this document applies to any platform.

Symptoms

Unable to upgrade Agile database using AUT as it fails with below error:

Error

BUILD FAILED
C:\Oracle\AUT\AUT_1760\AUT\config\aut.xml:177: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\93.xml:24: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\93.xml:1904: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\93.xml:1328: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\93.xml:892: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\93.xml:898: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\averify.xml:39: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\averify.xml:10: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\averify.xml:70: The following error occurred while executing this line:
C:\Oracle\AUT\AUT_1760\AUT\config\utils.xml:216: Upgrade encountered Critical Error. Upgrade Terminating ....
Pls look at the log files for details of error...




Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.